uuid: 93d4501a-c9aa-4709-8968-0d2196a6cd47
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_blog_category
    - node.type.blog_article
    - taxonomy.vocabulary.blog_categories
id: node.blog_article.field_blog_category
field_name: field_blog_category
entity_type: node
bundle: blog_article
label: 'Blog category'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      blog_categories: blog_categories
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
